RubyGems Navigation menu

ae 1.8.0

Assertive Expressive is an assertions library specifically designed for reuse by other test frameworks.

版本列表:

  1. 1.8.2 - February 18, 2013 (29.0 KB)
  2. 1.8.1 - November 04, 2011 (33.0 KB)
  3. 1.8.0 - November 04, 2011 (28.5 KB)
  4. 1.7.4 - June 08, 2011 (30.0 KB)
  5. 1.7.3 - June 06, 2011 (30.0 KB)
显示所有 (19 个版本)

Runtime 依赖关系 (1):

  • ansi >= 0
  • Development 依赖关系 (2):

    所有者:

    作者:

    • Trans

    SHA 256 checksum:

    e6ae16e5b2544be6691a32521c162dfd9f8136ccbd1ce00285a852e7d1240c2f

    下载总次数 172,406

    这个版本 4,771

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: